/*   

Theme Name: Studio 8 Child Theme

Theme URI: https://wplook.com/theme/studio-8-agency-wordpress-theme/

Description: Use this theme to start your Child Theme development.

Author: WPlook Studio

Author URI: https://wplook.com/

Template: studio8-wpl

Version: 1.0.0

*/



@import url('../studio8-wpl/style.css');


@media (min-width:322px) and (max-width:480px)
{
.home .intro h1 {
  font-size: 38px !important;
}
}
@media (max-width:321px)
{
.home .intro h1 {
  font-size: 32px !important;
}
}

h1.my_about {

    color: rgba(255, 255, 255, 0.80);

    font-family: 'Antenna Light';

    font-size: 44px;

    /* width: 80%; */

    /* margin: 0 auto; */

    letter-spacing: 0;

    font-weight: 700;

    line-height: 1.333em;

}

.my_arrow

{

position: absolute;

  /*  top: 430px;*/
  top: 465px;

    width: auto;

    height: auto;

    z-index: 1000;

    left: 50%;

    -webkit-transform: translateX(-50%);

    /* display: block; */

    transform: translateX(-50%);

}

.my_arrow a

{

color: #ffffff;

    outline: 0;

}

.page-id-12 .shortcode_heading_block,.page-id-1996 .shortcode_heading_block

{

width: auto !important;

 /*   height: 550px;*/
    height: 700px;

  /*  padding: 13% 8%;*/
  padding: 15% 8%;


}

.page-id-1996 h1.my_about
{
   /* padding-top: 57px;*/
}

@media(max-width:1024px)

{
.page-id-3536 .intro h1
{
font-size:32px !important;
}
.page-id-3524 .intro h1
{
/*padding-top: 30% !important;*/
    font-size: 44px !important;
}
.page-id-12 .shortcode_heading_block,.page-id-1996 .shortcode_heading_block

{

width:auto !important;

padding: 20% 11% 27% 11%;

}

.page-template-template-map .shortcode_heading_block h1 {
    font-size: 34px !important;

}
}

@media(max-width:768px)

{
.page-id-3524 .intro h1
{
font-size:25px !important;
}
.page-id-12 .shortcode_heading_block,.page-id-1996 .shortcode_heading_block

{

width:auto !important;

height:auto;

padding: 20% 11% 27% 11%;

}

body.curtain-on

{

margin:0px !important;

}

}

@media(max-width:640px)

{

h1.my_about,.page-id-3524 .intro h1

{

font-size:35px !important;

}
.page-id-3536 .intro h1,.page-id-3524 .intro h1
{
font-size:25px !important;
}
}

.btn.black{

  background: #e21683;

  color: #fff;

  border: 1px solid #e21683;

}

.btn.black:hover{

  background: transparent;

  color: #fff;

  border: 1px solid #e21683;

}

.intro .readmore{

  color: #fff;

  border: 1px solid #e21683;

  font-size: 15px;

  padding: 9px 12px;

   background: #e21683; 

  /*background: transparent; */

  -webkit-box-shadow: inset 0 0 2px 2px #e21683;

  box-shadow: inset 0 0 2px 2px #e21683;

}

.intro .readmore:hover{

  border-color: #e21683;

  color: #fff;

    background: transparent;

  /*background: #e21683; */

  box-shadow: none;

}

.home .intro h1 {
    font-size: 44px;
}

@media (max-width:460px)
{
.page-id-1996 .shortcode_heading_block
{
/*padding: 45% 11% 27% 11%;*/
}

}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px)
{
   .home .intro h1 {
 /*   font-size: 34px !important;*/
}
.page-id-3536 .intro h1
{
line-height: 30px !important;
font-size: 25px !important;
}
.page-id-3524 .intro h1
{
line-height: 43px !important;
font-size: 35px !important;
/*padding-top: 30% !important;*/
}
.page-id-3536 .in-slide-content {
 /*   margin-top: 95px !important;*/
   margin-top: 30% !important;
}
.page-id-3524 .in-slide-content
{
 /* margin-top: 30% !important;*/
}
}


.page-id-3524 .intro h1,.page-id-3536 .intro h1
{
font-family: 'Antenna Light';
    font-size: 44px;
     width: 80%; 
     margin: 0 auto; 
    letter-spacing: 0;
    font-weight: 700;
    line-height: 1.333em;
   
}
.page-id-3524 .intro h1{
 padding-top:37px;
}
.page-id-3524 .fl-heading-text
{
font-family: 'Antenna Bold', sans-serif;
}

.page-id-3524 h3.fl-heading
{
margin: 15px 0 30px 0 !important;
}
.page-id-3524 .textwidget p
{
line-height: 150%;
}

#scope .fl-photo-content img
{
width:48px !important;
height:48px !important;
}
#scope h6 .fl-heading-text
{
text-transform:none;
}
#technology .wp-image-2997,#technology .wp-image-2998,#technology .wp-image-2999,#technology .wp-image-2996
{
width:48px !important;
}
#technology .fl-node-5805cd790f0d2 .textwidget p
{
font-family: 'Antenna Bold', sans-serif !important;
}

.page-id-1998 .mc-image
{
height:700px !important;
}


/********** 20-10-2016 **********/

body.inverted header.header.headroom--top{
background: rgba(255,255,255,1);
}

header.inverted .nav>li>a{
    color: #e21683;
}
header.inverted .nav>li>a:hover{
    color: #e21683;
}
.intro .readmore:hover{
    color: #FFFFFF;
}

.shortcode_team .team_text .team_text_inner .team_name{
    font-family: 'Antenna Bold';
}

.gallery-columns-8{
text-align:center;
}
.gallery-columns-8 .gallery-item{
display:inline-block;
float:none;
}